<level>
<match3 gameplay="replace">
  <bg>bg_02</bg>
  <time>420</time>  
  <aimcont1>puzzle</aimcont1>
  <aimcont2>puzzle</aimcont2>
   
  <unit> 
       <char>1</char>
       <texture>Item02</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>6</magic>
  </unit>
  <unit> 
       <char>2</char>
       <texture>Item06</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>2</magic>
  </unit>
  <unit> 
       <char>3</char>
       <texture>Item17</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>3</magic>
  </unit>
  <unit> 
       <char>4</char>
       <texture>Item12</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>4</magic>
  </unit>
  <unit> 
       <char>5</char>
       <texture>Item10</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>5</magic>
  </unit>

  <stone> 
       <char>1</char>
       <texture>Stone01</texture>
  </stone>
  <stone> 
       <char>2</char>
       <texture>Stone02</texture>
  </stone>
  <stone> 
       <char>3</char>
       <key>2</key>
       <texture>Stone02</texture>
  </stone>
  <stone> 
       <char>4</char>
       <key>4</key>
       <texture>Stone02</texture>
  </stone>

  <stone> 
       <char>5</char>
       <dkey>1</dkey>
       <texture>Stone02</texture>
  </stone>
  <stone> 
       <char>6</char>
       <dkey>3</dkey>
       <texture>Stone02</texture>
  </stone>

  <field posx="128" posy="110" sizex="12" sizey="8">

	<active>
-0000000000-
121225622212
013651256410
--14065031--
02112--12112
012351161110
121612151212
-2210--1211-
	</active>
	<path1>
------c-----
------ULLLL-
--------RRU-
--------U---
--------U---
--------ULLl
------------
------------
	</path1>

	<path2>
-----c------
-RRRRU------
-ULL--------
---U--------
---U--------
rRRU--------
------------
------------
	</path2>

  </field>

</match3>   
</level>

